{
  "channels": [
    "defaults",
    "http://www.idiap.ch/software/bob/conda",
    "defaults"
  ],
  "conda_build_version": "3.16.3",
  "conda_private": false,
  "conda_version": "4.7.10",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "tiago.pereira",
      "anjos",
      "amohammadi"
    ]
  },
  "home": "http://dlib.net/",
  "identifiers": [],
  "keywords": [],
  "license": "Boost 1.0",
  "license_file": "dlib/LICENSE.txt",
  "root_pkgs": [
    "idna 2.8 py37_0",
    "conda-build 3.16.3 py37_0",
    "pyopenssl 19.0.0 py37_0",
    "pkginfo 1.5.0.1 py37_0",
    "pygments 2.4.2 py_0",
    "psutil 5.6.3 py37h1de35cc_0",
    "zlib 1.2.11 h1de35cc_3",
    "icu 58.2 h4b95b61_1",
    "python-libarchive-c 2.8 py37_11",
    "xz 5.2.4 h1de35cc_4",
    "backports.functools_lru_cache 1.5 py_2",
    "libcxx 4.0.1 hcfea43d_1",
    "smmap2 2.0.5 py37_0",
    "alabaster 0.7.12 py37_0",
    "pip 19.0.3 py37_0",
    "setuptools 41.0.0 py37_0",
    "readme_renderer 24.0 py37_0",
    "glob2 0.7 py_0",
    "pycosat 0.6.3 py37h1de35cc_0",
    "sphinxcontrib-htmlhelp 1.0.2 py_0",
    "gitdb2 2.0.5 py37_0",
    "cffi 1.12.2 py37hb5b8e2f_1",
    "yaml 0.1.7 hc338f04_2",
    "soupsieve 1.8 py37_0",
    "pysocks 1.6.8 py37_0",
    "pytz 2019.1 py_0",
    "packaging 19.0 py37_0",
    "sphinxcontrib-serializinghtml 1.1.3 py_0",
    "six 1.12.0 py37_0",
    "ncurses 6.1 h0a44026_1",
    "backports 1.0 py_2",
    "chardet 3.0.4 py37_1",
    "twine 1.13.0 py_1",
    "imagesize 1.1.0 py37_0",
    "requests 2.21.0 py37_0",
    "sphinxcontrib-qthelp 1.0.2 py_0",
    "pyparsing 2.4.0 py_0",
    "libffi 3.2.1 h475c297_4",
    "sphinxcontrib-applehelp 1.0.1 py_0",
    "requests-toolbelt 0.9.1 py_0",
    "gitpython 2.1.13 py_0",
    "snowballstemmer 1.9.0 py_0",
    "tk 8.6.8 ha441bb4_0",
    "backports.tempfile 1.0 py_1",
    "openssl 1.1.1c h1de35cc_1",
    "jinja2 2.10.1 py37_0",
    "click 7.0 py37_0",
    "ca-certificates 2019.5.15 0",
    "libcxxabi 4.0.1 hcfea43d_1",
    "future 0.17.1 py37_0",
    "python-dateutil 2.8.0 py37_0",
    "pyyaml 5.1.1 py37h1de35cc_0",
    "readline 7.0 h1de35cc_5",
    "conda-verify 3.4.2 py_1",
    "python.app 2 py37_9",
    "sphinx 2.1.2 py_0",
    "bob.devtools 1.0.6b0 py37h88c16f1_12",
    "termcolor 1.1.0 py37_1",
    "cmarkgfm 0.4.2 py37h1de35cc_0",
    "cryptography 2.6.1 py37ha12b0ac_0",
    "webencodings 0.5.1 py37_1",
    "sphinxcontrib-devhelp 1.0.1 py_0",
    "asn1crypto 0.24.0 py37_0",
    "beautifulsoup4 4.7.1 py37_1",
    "bleach 3.1.0 py37_0",
    "wheel 0.33.1 py37_0",
    "lzo 2.10 h362108e_2",
    "markupsafe 1.1.1 py37h1de35cc_0",
    "libxslt 1.1.33 h33a18ac_0",
    "docutils 0.15.1 py37_0",
    "lxml 4.3.4 py37hef8c89e_0",
    "babel 2.7.0 py_0",
    "click-plugins 1.1.1 py_0",
    "python-gitlab 1.10.0 py37_0",
    "sphinxcontrib-jsmath 1.0.1 py_0",
    "libarchive 3.3.3 h786848e_5",
    "tqdm 4.32.1 py_0",
    "urllib3 1.24.1 py37_0",
    "pycparser 2.19 py37_0",
    "lz4-c 1.8.1.2 h1de35cc_0",
    "conda 4.7.10 py37_0",
    "certifi 2019.6.16 py37_1",
    "bzip2 1.0.8 h1de35cc_0",
    "zstd 1.3.7 h5bba6e5_0",
    "libxml2 2.9.9 hf6e021a_1",
    "libedit 3.1.20181209 hb402a30_0",
    "filelock 3.0.12 py_0",
    "ruamel_yaml 0.15.46 py37h1de35cc_0",
    "python 3.7.3 h359304d_0",
    "backports.weakref 1.0.post1 py_1",
    "libiconv 1.15 hdd342a3_7",
    "conda-package-handling 1.3.11 py37_0",
    "sqlite 3.27.2 ha441bb4_0"
  ],
  "summary": "Modern C++ toolkit containing machine learning algorithms with Python bindings",
  "tags": []
}